
QGIS Application - Bug report #11658

use different colors for SVG markers in graduated / categorical symbols

2014-11-16 04:26 AM - dietmar offenhuber

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19909

Description

It is currently possible to modify the color of a SVG marker, but this color cannot be automatically assigned in graduated or categorical

symbols.

Associated revisions

Revision a721752c - 2015-10-10 06:26 AM - Nyall Dawson

Allow coloring of svg markers when used with graduated/categorised renderers (fix #11658)

Revision d633f59a - 2015-11-18 12:24 PM - Nyall Dawson

Allow coloring of svg markers when used with graduated/categorised renderers (fix #11658)

(cherry-picked from a721752ced4931b13c9b6a79db8f2be059cc9824)

History

#1 - 2015-10-09 07:56 PM - Nyall Dawson

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Priority changed from Normal to High

- Tracker changed from Feature request to Bug report

#2 - 2015-10-09 09:31 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"a721752ced4931b13c9b6a79db8f2be059cc9824".
